Problem with Extended Status Bar :/ Puntuado con 4 de 5 estrellas

Very good extension, but it is unable to run with Extended Status Bar 1.5.8 addon in Firefox 8.01 using 1.2rc4 version.

Esta valoración es de una versión anterior del complemento (1.0).